Subject: Ticket Assigned - Pre order query
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 14:03:02 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query User                    Hello           05:51 PM, 25th Feb                   Bot                   Hi again!           05:51 PM, 25th Feb                     User                    hi           05:51 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:54 PM, 25th Feb                   krishan                   How may i assist you           05:57 PM, 25th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:59 PM, 25th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:02 PM, 25th Feb                                          View conversation in Freshchat https:/
 /landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154851